This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 20594 - make an audio CD, lock up your computer
make an audio CD, lock up your computer
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 11:51 EST by Geff Underwood
Modified: 2007-04-18 12:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 13:12:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Geff Underwood 2000-11-09 11:51:29 EST
When cdrecord gets to the end of the third or fourth track, the computer
locks up hard enough to require the power switch.

All of my kernel* packages are version 2.2.16-22, except kernelcfg-0.6-9
and kernel-headers-2.4.0-0.26.  My SCSI card is an Adaptec APA-1460
(PCMCIA, in case they reused that number...)

I reinstalled cdrecord 1.8-2 from the 6.2 install disk, and the problem
went away.

Note You need to log in before you can comment on or make changes to this bug.